.top_bg_01 {
	background-image: url(../images/menu/menu_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.top_04 {
	background-image: url(../images/02-01.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.top_05 {
	background-image: url(../images/02-02.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.top_06 {
	background-image: url(../images/02-03.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.body_01 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 150%;
	color: #333333;
}
.staff_bg {
	background-image: url(../staff/images/staff_r6_c2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	font-style: normal;
	line-height: 190%;
	color: #333333;
}
.intro_shadow {
	background-image: url(../introduction/images/staff_shadow.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.chara_kero_keroro {
	background-image: url(../character/keroro/images/character_keroro_r5_c2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.introduction_loop {
	background-image: url(../introduction/images/introduction_loop.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.character_loop {
	background-image: url(../character/images/character_loop.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.introduction_shadow {
	background-image: url(../introduction/images/staff_shadow.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.link_txt {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
}
.schedule_body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	line-height: 170%;
	color: #333333;
}
.copyright_02 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	line-height: 120%;
	color: #FFFFFF;
}
.copyright_01 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 140%;
	color: #FFFFFF;
}
.staff_keroro {
	background-image: url(../staff/images/staff_r6_c2.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.all_left_shadow {
	background-image: url(../images/all_left_shadow.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.all_top_shadow {
	background-image: url(../images/all_top_shadow.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.intro_loop_01 {
	background-image: url(../introduction/images/introduction_bg_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.character_etc_loop_02 {
	background-image: url(../character/etc/images/character_etc_loop_02.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.character_hinata_loop {
	background-image: url(../character/hinata/images/character_hinata_loop.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.release_loop {
	background-image: url(../release/images/release_loop.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_01 {
	background-image: url(../schedule/images/schedule_loop_01.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.staff_loop {
	background-image: url(../staff/images/staff_loop.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.body_02 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 18px;
	line-height: normal;
}
.schedule_loop_02 {
	background-image: url(../schedule/images/schedule_loop_02.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_03 {
	background-image: url(../schedule/images/schedule_loop_03.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_04 {
	background-image: url(../schedule/images/schedule_loop_04.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_05 {
	background-image: url(../schedule/images/schedule_loop_05.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.links_loop {
	background-image: url(../links/images/links_loop.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_06 {
	background-image: url(../schedule/images/schedule_loop_06.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_07 {
	background-image: url(../schedule/images/schedule_loop_07.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_08 {
	background-image: url(../schedule/images/schedule_loop_08.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_09 {
	background-image: url(../schedule/images/schedule_loop_09.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_10 {
	background-image: url(../schedule/images/schedule_loop_10.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_11 {
	background-image: url(../schedule/images/schedule_loop_11.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_12 {
	background-image: url(../schedule/images/schedule_loop_12.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.top_07 {
	background-image: url(../images/top_07.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.schedule_box {
	width: 150px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
}
.schedule_loop_13 {
	background-image: url(../schedule/images/schedule_loop_13.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_14 {
	background-image: url(../schedule/images/schedule_loop_14.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.event_loop {
	background-image: url(../event/images/event_loop.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_15 {
	background-image: url(../schedule/images/schedule_loop_15.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.event_title {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #FFFFFF;
}
.event_txt {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 135%;
	color: #FFFFFF;
}
.schedule_loop_16 {
	background-image: url(../schedule/images/schedule_loop_16.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_17 {
	background-image: url(../schedule/images/schedule_loop_17.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_18 {
	background-image: url(../schedule/images/schedule_loop_18.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_19 {
	background-image: url(../schedule/images/schedule_loop_19.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_20 {
	background-image: url(../schedule/images/schedule_loop_20.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_btn_bg_03 {
	background: url(../schedule/images/schedule_btn_03.jpg) no-repeat left top;
}
.schedule_btn_bg_01 {
	background-image: url(../schedule/images/schedule_btn_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.schedule_loop_21 {
	background-image: url(../schedule/images/schedule_loop_21.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_22 {
	background-image: url(../schedule/images/schedule_loop_22.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_23 {
	background-image: url(../schedule/images/schedule_loop_23.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_24 {
	background-image: url(../schedule/images/schedule_loop_24.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_25 {
	background-image: url(../schedule/images/schedule_loop_25.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_26 {
	background-image: url(../schedule/images/schedule_loop_26.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_27 {
	background-image: url(../schedule/images/schedule_loop_27.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_28 {
	background-image: url(../schedule/images/schedule_loop_28.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.intro_loop_02 {
	background-image: url(../introduction/images/introduction_bg_02.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.schedule_loop_29 {
	background: url(../schedule/images/schedule_loop_29.gif) no-repeat right bottom;
}
.schedule_loop_30 {

	background: url(../schedule/images/schedule_loop_30.gif) no-repeat right bottom;
}
.schedule_loop_31 {
	background: url(../schedule/images/schedule_loop_31.gif) no-repeat right bottom;
}
.schedule_loop_32 {
	background: url(../schedule/images/schedule_loop_32.gif) no-repeat right bottom;
}
.schedule_btn_bg_02 {
	background: url(../schedule/images/schedule_btn_02.jpg) no-repeat left top;
}
.schedule_loop_33 {
	background: url(../schedule/images/schedule_loop_33.gif) no-repeat right bottom;
}
.schedule_loop_34 {
	background: url(../schedule/images/schedule_loop_34.gif) no-repeat right bottom;
}
.schedule_loop_35 {
	background: url(../schedule/images/schedule_loop_35.gif) no-repeat right bottom;
}
.schedule_loop_36 {
	background: url(../schedule/images/schedule_loop_36.gif) no-repeat right bottom;
}
.schedule_loop_37 {
	background: url(../schedule/images/schedule_loop_37.gif) no-repeat right bottom;
}
.schedule_btn_bg_04 {

	background: url(../schedule/images/schedule_btn_04.jpg) no-repeat left top;
}
.schedule_loop_38 {
	background: url(../schedule/images/schedule_loop_38.gif) no-repeat right bottom;
}
.schedule_loop_39 {
	background: url(../schedule/images/schedule_loop_39.gif) no-repeat right bottom;
}
.schedule_loop_40 {
	background: url(../schedule/images/schedule_loop_40.gif) no-repeat right bottom;
}
.schedule_loop_41 {
	background: url(../schedule/images/schedule_loop_41.gif) no-repeat right bottom;
}
.schedule_loop_42 {
	background: url(../schedule/images/schedule_loop_42.gif) no-repeat right bottom;
}
.schedule_loop_43 {
	background-image: url(../schedule/images/schedule_loop_43.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_44 {
	background-image: url(../schedule/images/schedule_loop_44.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_45 {
	background-image: url(../schedule/images/schedule_loop_45.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_46 {
	background-image: url(../schedule/images/schedule_loop_46.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_47 {
	background-image: url(../schedule/images/schedule_loop_47.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_48 {
	background-image: url(../schedule/images/schedule_loop_48.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schedule_loop_49 {
	background-image: url(../schedule/images/schedule_loop_49.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.copyright {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	line-height: 140%;
	color: #666666;
}
.copyright_top {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	line-height: 140%;
	color: #ffffff;
}
.schedule_text {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 150%;
	color: #333333;
	padding-left:5px;
	padding-bottom:20px;
}

.schedule_btn_bg_05 {
	background: url(../schedule/images/schedule_btn_05.jpg) no-repeat left top;
}

.schedule_btn_bg_06 {
	background: url(../schedule/images/schedule_btn_06.jpg) no-repeat left top;
}

.schedule_btn_bg_07 {
	background: url(../schedule/images/schedule_btn_07.jpg) no-repeat left top;
}
